Subject: Ticket Assigned - Wrongly issued dress
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 21:12:22 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrongly issued dress Good Day!
Dear Team I ordered dress via online & delivered to me today. Instead of
giving printed treggings flexi waist dress
, delivered to me very dirty old pink pant without a tag..
disappointing..do they not know what they are packing or fooling the online
customers simply..this is not the first time, experienced the same mistake
even before..plz don’t fool the customers.
I’ll be returning the item via online or in store... I made a complain with
customer care service.. complain no: 2268076

 I am attaching the image of the wrongly given dress.
Kindly reply as soon as possible..
Order No: 8242711366

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268135